.bg-white {
    background-color: white;
}

.bg-black {
    background-color: black;
}

.aqua {
    background: #79C6C8;
}

.inverted {
    filter: invert(100%);
}

#brand a {
    font-family: 'Josefin Sans', sans-serif !important;
    font-size: 175%;
}

#about-margin-top {
    margin-top: 5%;
    margin-bottom: 5%;
}

#profilepic img {
    display: block;
    width: 25%;
    min-width: 200px;
    height: auto;
}

.img-rounded {
    border-radius: 50%;
}

.my-container {
    width: 80% !important;
    margin: auto;
    overflow: hidden;
}

h1, h2, p {
    font-family: 'Montserrat', sans-serif !important;
}

h1, h2 {
    line-height: 1.5 !important;
}



.panel1 {
    width: 60%;
    margin-left: 20px;
}

.accordion-default {
    display: block;
    margin: auto;
    max-width: 600px;
    border-bottom: 1px solid #79C6C8;
}

.accordion-heading>a {
    display: block;
    line-height: 1.875;
    font-size: 16px;
    font-style: normal;
    font-family: sans-serif;
    font-weight: bold;
    text-decoration: none;
    color: black;
    padding-top: 18px;
    padding-bottom: 18px;
}

.accordion-heading>a:hover,
.accordion-heading>a:active,
.accordion-heading>a:focus {
    text-decoration: none;
    color: #D0006F !important;
}

.accordion-heading.active .accordion-toggle.collapsed::before{
    opacity: 0;
}
.accordion-heading.active .accordion-toggle.collapsed::after {
    transform: rotate(-180deg);
}
.accordion-body {
    margin-left: 2px;
    padding-top: 5px;
    padding-bottom: 10px;
}

.accordion-toggle {
    padding-left: 2px;
    position: relative;
    cursor: pointer;
    text-align: left;
}

.accordion-toggle::before,
.accordion-toggle::after {
    right: 5px;
    content: '';
    display: block;
    position: absolute;
    top: 50%;
    width: 24px;
    height: 2px;
    margin-top: -2px;
    background-color: #D0006F;
    -webkit-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    -webkit-transition: all 0.25s;
    transition: all 0.25s;
}

.accordion-toggle::before {
    -webkit-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    transform: rotate(-90deg);
    opacity: 0;
}
.panel2 {
    display: none;
}
.accordion-toggle.collapsed::before {
    -webkit-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
    opacity: 1;
    text-decoration: none;
}

.accordion-toggle.collapsed::after {
    -webkit-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    transform: rotate(-90deg);
    text-decoration: none;
}


.no-js #loader { display: none;  }
.js #loader { display: block; position: absolute; left: 100px; top: 0; }
.se-pre-con {
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	z-index: 9999;
	background: url(../img/Preloader_4.gif) center no-repeat #fff;
}